<<<<<<< HEAD
stream {
    upstream sharetransmit-svc {
       hash $remote_addr consistent;
       server sharetransmit-svc:8006;
    }
    server {
       listen 8006;
       proxy_connect_timeout 10s;
       proxy_timeout 300s;
       proxy_pass sharetransmit-svc;
    }
=======
stream {
    upstream sharetransmit-svc {
       hash $remote_addr consistent;
       server sharetransmit-svc:8006;
    }
    server {
       listen 8006;
       proxy_connect_timeout 60s;
       proxy_timeout 300s;
       proxy_pass sharetransmit-svc;
    }
>>>>>>> c1161a822a5137afdc678386fd5579ef133514cf
}